How to install libgle3 on Debian 9 (Stretch)